extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal Checking a proof
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.c-add__text
                            div.h2 Checking a&nbsp;proof
                        

                        div.c-add__form 
                            form 
                                div.form-row
                                    div.col.col-12.col-sm-7
                                        div.input-group
                                            label.input-label Contract
                                            input(type="text", placeholder="Paste here" ).input-control
                                    div.col.col-12.col-sm-5
                                        div.input-group
                                            label.input-label Token ID
                                            input(type="text", placeholder="Paste here" ).input-control                  
                                    div.col.col-12.col-sm
                                        input(type="text", placeholder="Enter your proof").input-control
                                    div.col.col-12.col-sm-4   
                                        button(type="submit").btn.w-100 Check


                                div.row 
                                    div.col-sm-6.mt-5
                                        div.w-card.w-card-preview
                                            div.bg
                                                // nft and id
                                                div.w-card__meta 
                                                    div
                                                        button.btn-copy 
                                                            span 
                                                                span.title Address
                                                                | 0x3...405
                                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                                        button.btn-copy 
                                                            span
                                                                span.title ID
                                                                | 39
                                                            img(src="../pics/icons/i-copy.svg", alt="")     

                                                // content
                                                div.w-card__token 
                                                    div.extra
                                                        span.w-card__tag ERC-721
                                                        button.btn-token-link 
                                                            img(src="../pics/icons/i-link.svg", alt="") 
                                                    a(href="#").inner  
                                                        span.default
                                                            img(src='../pics/logo.svg' alt='')
                                                            span
                                                                | LoAding NON-FUNGIBLE
                                                                br
                                                                |  TOKEN Preview

                                                // parameters
                                                div.w-card__param
                                                    div.field-wrap
                                                        div.field-row
                                                            label.field-label Collateral

                                                        div.field-row   
                                                            div.field-control.field-collateral    
                                                                div.sum no assets
                                    div.col-sm-6.mt-5   
                                        div.c-wrap
                                            h4.mt-0 Linked NFT 
                                            table 
                                                tr 
                                                    td.text-right.pr-3.pb-2 
                                                        span.text-muted Address
                                                    td.pb-2  
                                                        button.btn-copy 
                                                            span 
                                                                | 0x3...405
                                                            img(src="../pics/icons/i-copy.svg", alt="")     
                                                tr 
                                                    td.text-right.pr-3 
                                                        span.text-muted ID
                                                    td  
                                                        button.btn-copy 
                                                            span 
                                                                | 345345
                                                            img(src="../pics/icons/i-copy.svg", alt="") 
                                // второй вариант
                                div.row 
                                    div.col-sm-6.mt-5
                                        div.w-card.w-card-preview
                                            div.bg
                                                // nft and id
                                                div.w-card__meta 
                                                    div
                                                        button.btn-copy 
                                                            span 
                                                                span.title Address
                                                                | 0x3...405
                                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                                        button.btn-copy 
                                                            span
                                                                span.title ID
                                                                | 39
                                                            img(src="../pics/icons/i-copy.svg", alt="")     

                                                // content
                                                div.w-card__token 
                                                    div.extra
                                                        span.w-card__tag ERC-721
                                                        button.btn-token-link 
                                                            img(src="../pics/icons/i-link.svg", alt="") 
                                                    a(href="#").inner  
                                                        span.default
                                                            img(src='../pics/logo.svg' alt='')
                                                            span
                                                                | LoAding NON-FUNGIBLE
                                                                br
                                                                |  TOKEN Preview

                                                // parameters
                                                div.w-card__param
                                                    div.field-wrap
                                                        div.field-row
                                                            label.field-label Collateral

                                                        div.field-row   
                                                            div.field-control.field-collateral    
                                                                div.sum no assets
                                    div.col-sm-6.mt-5   
                                        div.w-card.w-card-preview.no-param
                                            div.bg
                                                // nft and id
                                                div.w-card__meta 
                                                    div
                                                        button.btn-copy 
                                                            span 
                                                                span.title Address
                                                                | 0x3...405
                                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                                        button.btn-copy 
                                                            span
                                                                span.title ID
                                                                | 39
                                                            img(src="../pics/icons/i-copy.svg", alt="")     

                                                // content
                                                div.w-card__token 
                                                    div.extra
                                                        span.w-card__tag ERC-721
                                                        button.btn-token-link 
                                                            img(src="../pics/icons/i-link.svg", alt="") 
                                                    a(href="#").inner  
                                                        span.default
                                                            img(src='../pics/logo.svg' alt='')
                                                            span
                                                                | LoAding NON-FUNGIBLE
                                                                br
                                                                |  TOKEN Preview          